/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24/08/2015, 11:14:09 AM
    Author     : jsuarez
    Estilos Estandar para los elementos comunes, por ejemplo, tablas, botones de ayuda, grillas.
    
*/


/*Arthuro Suarez - Personalización de los elementos de formularios, aplicables a todos*/

    body{ 
        margin:0px;
    }
    
    select{
        /**/

        /*background-repeat: no-repeat;

        background-position: 99% center;
        background-size: 10px;
        padding-right:10px; */    
        /*-webkit-appearance: none;
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;*/
        width:100%;

    }


    input[disabled="disabled"]{
        background:rgba(10 , 10 , 10 , 0.1);
    }
/*Fin - Personalización de los elementos de formularios, aplicables a todos*/



/*Arthuro Suarez - Personalización de clase que se aplicarán a los botones*/

     .divBotton{
        border: none;
        background: orange;
        color: #f2f2f2;
        padding: 5px;
        border-radius: 5px;
        box-sizing: border-box;
        margin:0px 2px;
        font-weight:bold;
        cursor:pointer;
        
    }
    
    .divBottonCancel{
        background: Tomato;
    }
    
    .divBotton a{
        color:white;
    }    
    

    .divBotton:hover{
        background: rgba(0,0,0,0);
        color: #3a7999;

    } 
    .divBotton a:hover{
        color:white;
    }        
    
/*Fin - Personalización de clase que se aplicarán a los botones*/    


/*Arthuro Suarez - Estilos completos del mensaje*/
       #mensaje {
            visibility:visible;

            /*animation-name: mostrarAnimadoMensaje;
            animation-duration: 2s;*/
        }  
        
      
        .mensajeCont{
            display:none;
            width:100%;
            min-width:100%;
            height:100%;
            min-height:100%;
            margin:0px;
            padding:0px;
            z-index:10;
            vertical-align:  middle;
            background:rgba(0 , 0 , 0 , 0.5);
        }

        .bodyMensaje{
            width:100%;
            min-height:79px;
            padding-left:20%;
            padding-top:2%;
            padding-right:5px;
            box-sizing: border-box;
            margin:0px;
            vertical-align: bottom;
        }
        
        .bodyTextMensaje{
            display:block;
            margin:20px 25px;
            width:80%;
            box-sizing: border-box;
        }
        
         .headMensaje{
             height:20px;
             border-bottom:2px dotted gainsboro;
             box-sizing: border-box;
             text-align:right;
             padding-right:10px;
             padding-top:1px;
             background-color:#D5ECFC;
             border-top-right-radius:7px;
             border-top-left-radius:7px;
        }   
        
        .headTextMensaje{
            width:90%;
            display:inline-block;
            text-align:center;
            font-weight:bold;
        }
        
        .footMensaje{
            width:100%;
            height:44px;
            margin:0px;
            
            background:gainsboro;
            border-top:1px solid gainsboro;
            text-align:right;
            border-bottom-right-radius:7px;
            border-bottom-left-radius:7px;
            line-height: 44px;
        }

       
        .mensaje{
            visibility:visible;
            display:block;
            position:absolute;
            width:40%;
            min-width:40%;
            min-height:150px;
            min-height:150px;
            margin:20px auto;
            padding:0px;
            
            border-radius:8px;
            box-sizing: border-box;
            background:white;
            
            border-style:double;
            border-width: 4px;
            
            background-repeat: no-repeat;
            background-position:10px 30px;
            background-size: 16%;              
        }
        
        .tablaMensaje table{
            border:1px solid #38A5C9;
            border-collapse: collapse;
            margin-top:5px;
        }
        .tablaMensaje td{
            text-align: left;
            border-top:1px solid #38A5C9;
            padding:0 5px;
        }
        
        .tablaMensaje td:nth-child(odd){
            font-weight:bold;
            border-right:1px solid #38A5C9;
        }
        
        .tablaMensaje th{
            text-align: center;
            border:1px solid #38A5C9;
            background-color:#38A5C9;
            color:white;
        }   
        
        .tablaMensaje tr:nth-child(odd){
            background-color:#EBF6FA;
        }          
        
        
        .alertaMensaje{
            border-color:orange;
            background-image:url('../iconos/alert256.png');                
        }

        .alertaMensajeRaiz{
            border-color:orange;
            background-image:url('iconos/alert256.png');                
        }
        
        .correctoMensaje{
            border-color: #2A7891;
            background-image:url('../iconos/accept256.png');
        }        
   
        .correctoMensajeRaiz{
            border-color: #2A7891;
            background-image:url('iconos/accept256.png');
        }        
        
        .mensaje input[type="button"]{
            margin:0px 20px 0px 0px;
            width:80px;
        }             
        
/*Fin - Estilos completos del mensaje*/

/*Arthuro Suarez estilo general de tablas - 25/11/2015*/
    .estiloTabla table{
        border:1px solid #38A5C9;
        border-collapse: collapse;
        margin:0 auto;
        margin-top:5px;
        
    }
    .estiloTabla td{
        text-align: left;
        border-top:1px solid #38A5C9;
        padding:2px 5px;
    }

    .estiloTabla th{
        text-align: center;
        border:1px solid #38A5C9;
        background-color:#38A5C9;
        color:white;
        padding:2px 5px;
    }   

    .estiloTabla tr:nth-child(odd){
        background-color:#EBF6FA;
    }  
/*Fin Arthuro Suarez estilo general de tablas - 25/11/2015*/

/*Arthuro Suarez titulo de tablas - 25/11/2015*/
    .tituloTabla{
        text-align:center;
        font-family: "Tahoma", "Geneva", sans-serif;
        font-size: 13pt;  
        margin:10px 0px;

    }      
/*Fin Arthuro Suarez titulo de tablas - 25/11/2015*/
